/****************************/
version 3.3.3 / 3.4.0b
/****************************/
Files changed:
    addons.html
    address.html
    admfaqs.html
    admfiles.html
    articleprint.html
    articles.html
    calendar.html
    calopt.html
    contact.html
    event.html
    faq.html
    forums.html
    groups.html
    mail.html
    mailinfo.html
    month.html
    search.html
    sections.html
    sites.html
    topcats.html
    topics.html
    topman.html
    users.html
    waiting.html

Files added:
    apprflow.html
    lusers.html

/****************************/
version 3.3.2 / 3.3.3
/****************************/
--------------------------------------------------------------------------------
file			        section		        change 
--------------------------------------------------------------------------------
waiting.html            introlist           Added { author } variable
                        readmore            Added { author } variable

admfiles.html           admfileslist        Added <!--#if bview --> ... <!--#endif bview -->

maildoms.html           domainmodify        Added { arr[inport] }, { arr[outport] } variables

/****************************/
version 3.3.2 / 3.3.3 beta
/****************************/

--------------------------------------------------------------------------------
file			        section		        change 
--------------------------------------------------------------------------------
search.html             viewfil             Added { pathtxt } and { path }
articles.html           modifyarticle       Added { images } and { files }
                                            Added editor.ListImagesUrl('{ urlimages }') javascript
                                            Added editor.ListFilesUrl('{ urlfiles }') javascript
                                            Added javascript functions onInsertFile() and savef()
                                            Added onFocus() in headtext and bodytext textarea

                        createarticle       Added { images } and { files }
                                            Added editor.ListImagesUrl('{ urlimages }') javascript
                                            Added editor.ListFilesUrl('{ urlfiles }') javascript
                                            Added javascript functions onInsertFile() and savef()
                                            Added onFocus() in headtext and bodytext textarea
                        readmore            Added icone for printing friendly
                        introlist           Added <a name="art{ arr[id] }"></a>                                        

waiting.html            modifyarticle       Added { images } and { files }
                                            Added editor.ListImagesUrl('{ urlimages }') javascript
                                            Added editor.ListFilesUrl('{ urlfiles }') javascript
                                            Added javascript function onInsertFile() and savef()
                                            Added onFocus attribute to headtext textarea
                                            Added onFocus attribute to bodytext textarea
fileman.html                                Added template 'browsefiles'
                        viewfile            Permute <!--#if bupdate --> and <!--#if bmanager -->

faq.html                admquestioncreate   Added { images } and { files }
                                            Added editor.ListImagesUrl('{ urlimages }') javascript
                                            Added editor.ListFilesUrl('{ urlfiles }') javascript
                                            Added javascript functions onInsertFile() and savef()
                                            Added onFocus() in headtext and bodytext textarea
                                            <input type="text" name="question" size="80"> : removed maxlength

                        admquestionmodify   Added { images } and { files }
                                            Added editor.ListImagesUrl('{ urlimages }') javascript
                                            Added editor.ListFilesUrl('{ urlfiles }') javascript
                                            Added javascript functions onInsertFile() and savef()
                                            Added onFocus() in headtext and bodytext textarea
                                            <input type="text" name="question" size="80"> : removed maxlength
topics.html             categorycreate      Changed maxlength to 60 in category field
                        categorymodify      Changed maxlength to 60 in category field

sites.html              sitemodify          Added imgsize input field   
                        sitecreate          Added imgsize input field 



/****************************/
version 3.3.1 / 3.3.2
/****************************/
--------------------------------------------------------------------------------
file			        section		        change 
--------------------------------------------------------------------------------
sites.html              sitecreate          Added 'mailfunction', 'serveur' and 'serverport'
                                            Named form tag: name="formsite"
                                            Changed <select name="skin">
                                            Added <select name="style">
                        sitemodify          Named form tag: name="formsite"
                                            Changed <select name="skin">
                                            Added <select name="style">
                        scripts             Modified function 'moveOptions()'
                                            Added template 'skinscripts'
                                           
mailinfo.html                               Added template 'articlewaittxt'
                                            Added template 'commentwaittxt'
                                            Added template 'userregistrationtxt'
                                            Added template 'adminregistrationtxt'
                                            Added template 'newposttxt'
                                            Added template 'confirmarticletxt'
                                            Added template 'confirmcommenttxt'
                                            Added template 'filewaittxt'
                                            Added template 'sendpasswordtxt'
                                            Added template 'userconfirmationtxt'
                                            Added template 'articlehomepage'
                                            Added template 'articlehomepagetxt'
comments.html           commentcreate       Changed name="name" to name="cname"
calopt.html             access              Changed <input type="checkbox" name="baccess" value="y"> to select option
search.html             viewfil             Added { modifiedbytxt }, { modifiedby }, { createdtxt }, { created }
fileman.html                                Added template 'viewfile'
                                            Added template 'fileunload'
                        fileslist           Removed Javascript
                                            Added column for Read Only files ( R )
                                            Moved { diskspace } before <!--#endif bmanager -->
admfiles.html           admfileslist        Added column for 'moderation'                                          
calview.html            articleslist        Changed href="{ titleurl }" to popup window
users.html                                  Added template 'changepassword'
                        userslist           Added column 'nickname'
topman.html             articleslist        Added test <!--#if badmin --> ... <!--#endif badmin -->
maildoms.html           domaincreate        Added test <!--#if dummy -->
                        domainmodify        Added test <!--#if dummy -->
articles.html           introlist           Added <!--#if approver --> .... <!--#endif approver -->
                        articlecreatebyfile Removed "maxlength in filename input
                        createarticle       Added headval, bodyval and titleval variables
vacation.html           newvacation         Updated Javascript
event.html              scripts             Updated Javascript
wainting.html           introlist           Added link ( with images ) to let topic manager confirm and modify waitibg article
options.html            changeskin          Removed javascript at the begining
                                            Changed <select name="skin" onChange="mm()">
                                            Changed <select name="style"> ... </select>
                                            Added javascript at the end
config.html             babCss              Changed path to css file
forums.html             forumcreate         Added 'notification' select
                        forummodify         Added 'notification' select
entry.html              homepage0           Added link to 'print' with image
sections.html           sectionsmodify      Removed checkbox "script php'
                        sectionscreate      Removed checkbox "script php'
/****************************/
version 3.3.0 / 3.3.1
/****************************/

--------------------------------------------------------------------------------
file			        section		        change 
--------------------------------------------------------------------------------
comments.html           commentcreate       Replace 'var t=document.open' by 'Start'
warning.html            warningyesno        Addde ? after { message }
entry.html              homepage0           Added <!--#if blen "> 0" --> ... <!--#endif blen -->
articles.html                               Added articleview section

/****************************/
version 3.3.0 beta / 3.3.0
/****************************/
--------------------------------------------------------------------------------
file			        section		        change 
--------------------------------------------------------------------------------
search.html                                 Replace 'var t=document.open' by 'Start'
calview.html                                Replace 'var t=document.open' by 'Start'
comments.html                               Replace 'var t=document.open' by 'Start'
                    commentcreate           Moved out "subject" from wysiwyg editor
                                            Added { messageval } ( 2 times !!! )
contacts.html                               Replace 'var t=document.open' by 'Start'
event.html                                  Replace 'var t=document.open' by 'Start'
fileman.html                                Replace 'var t=document.open' by 'Start'
inbox.html                                  Replace 'var t=document.open' by 'Start'
mail.html                                   Replace 'var t=document.open' by 'Start'
                    mailcompose             Replace Meta Tags with { babMeta }
                                            Add <script type="text/javascript" src="{ babOvidentiaJs }"></script>
sites.html                                  Replace 'var t=document.open' by 'Start'
topics.html                                 Replace 'var t=document.open' by 'Start'
topman.html                                 Replace 'var t=document.open' by 'Start'
vacation.html                               Replace 'var t=document.open' by 'Start'
                                            Remove javascript 'Start' function
sections.html           sectionsmodify      Replace name="Submit" by name="submit"

/****************************/
version 3.2 / 3.3.0 beta
/****************************/
--------------------------------------------------------------------------------
file			        section		       change 
--------------------------------------------------------------------------------
acl.html					            changed action="index.php" to action="{ babPhpSelf }"
addons.html					            new
address.html					        changed action="index.php" to action="{ babPhpSelf }"
admcals.html					        changed action="index.php" to action="{ babPhpSelf }"
admfaqs.html					        changed action="index.php" to action="{ babPhpSelf }"
admfiles.html					        changed action="index.php" to action="{ babPhpSelf }"
                        admfileslist    Removed Javascript
adminsection.html       template        Added <!--#in addAddonUrl --> ... <!--#endin addAddonUrl -->
admvacs.html					        changed action="index.php" to action="{ babPhpSelf }"
artcileprint.html                       Added { head } variable
articles.html					        changed action="index.php" to action="{ babPhpSelf }"
                        introlist       Added <!--#if barch --> ... <!--#endif barch -->
                                        Added <!--#if blen "> 0" --> ... <!--#endif blen -->
                                        Added <a href="{ printurl }" target="_blank"><img src="{ babSkinPath }images/Puces/Print.gif" border="0" alt="{ printable }"></a>
                        articlecreatebyfile     Added { notearticle }
                        createarticle   Added { notearticle }
calendar.html					        changed action="index.php" to action="{ babPhpSelf }"
calopt.html					            changed action="index.php" to action="{ babPhpSelf }"
calview.html                            Added template fileslist
                                        Added <!--#if ipost "== 1" --> ... <!--#endif ipost -->
comments.html					        changed action="index.php" to action="{ babPhpSelf }"
                        commentcreate   Removed Javascript <script language="javascript">...</script>
                                        Added <center><a class="BabSiteAdminListLink" href="javascript: var t=document.open('{ urlsee }', '', 'width=550,height=500,status=no,resizable=yes,top=200,left=200,scrollbars=yes');">{ see }</a></center>                                        

confcals.html					        changed action="index.php" to action="{ babPhpSelf }"
                        resourcecalmodify   Added button "delete"
                        categorycalmodify   Added button "delete"
config.html
contact.html					        changed action="index.php" to action="{ babPhpSelf }"
contacts.html					        changed action="index.php" to action="{ babPhpSelf }"
                        contactslist    Removed Javascript
                                        Added an icon to delete contacts
                                        Added a link "Add" to add contact
                                        Changed href="{ urlmail }" to javascript
entry.html
event.html					            changed action="index.php" to action="{ babPhpSelf }"
                        newevent        Removed Start() Javascript function
                                        Changed href="{ datebegin }" 
                                        Changed href="{ dateend }" 
                                        Moved out javascript to new template tag "scripts"
                        modifyevent     Removed Start() Javascript function
                                        Changed href="{ datebegin }"
                                        Changed href="{ dateend }"
                                        Removed StartWW() Javascript function
                                        Changed href="{ descurl }"
                                        Added button "delete"
                                        Moved out javascript to new template tag "scripts"
                                       
faq.html					            changed action="index.php" to action="{ babPhpSelf }"
                                        Addded popupquestion section
faqprint.html
fileman.html					        changed action="index.php" to action="{ babPhpSelf }"
                        fileslist       Changed href="{ urldiskspace }"
forums.html					            changed action="index.php" to action="{ babPhpSelf }"
forumssection.html
groups.html					            changed action="index.php" to action="{ babPhpSelf }"
                        groupsmodify    Added <!--#if bdel --> ... <!--#endif bdel -->
                        memberslist     Removed Javascript
                                        Added an icon to delete members
inbox.html					            changed action="index.php" to action="{ babPhpSelf }"
                        maillist        Removed JavaScript
                                        Changed href="{ msgfromurl }" to javascript call
                                        Changed href="{ msgsubjecturl }" to javascript call
                                        Added an icon to delete emails
                                        Added composeurl url (2 times )
                        mailview        Removed Meta tags
                                        Removed JavaScript
                                        Changed href="{ addurl }" to javascript call
                                        
login.html					            changed action="index.php" to action="{ babPhpSelf }"
mail.html					            changed action="index.php" to action="{ babPhpSelf }"
                        mailcompose     Removed JavaScript Start()
                                        Changed href="{ urlto }" to javascript call
maildoms.html					        changed action="index.php" to action="{ babPhpSelf }"
mailinfo.html           adminregistration   addded warning variable
                                        Added template userconfirmation
mailopt.html					        changed action="index.php" to action="{ babPhpSelf }"
month.html                              Added <html>....<body>
                                        Added </body>....</html>
                                        Changed href="{ dayurl }" to href={ dayurl }
montha.html

notes.html					            changed action="index.php" to action="{ babPhpSelf }"

options.html					        changed action="index.php" to action="{ babPhpSelf }"
                        changeskin      Added javascript                                 
                        changeskin      Added to form tag : name="formskin"
                        changeskin      Added <select name="style"> ... </select>

page.html                               Addded Javascript

posts.html					            changed action="index.php" to action="{ babPhpSelf }"
                        newpostslist    added <!--#if replymail "!= 0" -->...<!--#endif replymail -->
                                        to let user email contributors
                        postcreate      <table ... </table><br> before <form> to let user view post on
                                        the reply is made
                        postcreate      Added { noteforum }
readme.txt

search.html					            changed action="index.php" to action="{ babPhpSelf }"
                        searchresult    Removed JavaScript Start()
                                        Changed href="{ articleurl }" to javascript call
                                        Changed href="{ comurl }" to javascript call
                                        Changed href="{ posturl }" to javascript call
                                        Changed href="{ questionurl }" to javascript call
                                        Changed href="{ fileurl }" to javascript call
                                        Changed href="{ fullnameurl }" to javascript call

sections.html					        changed action="index.php" to action="{ babPhpSelf }"
                        sectionslist    Removed Javascript
                        sectionsmodify  Added a button "delete"
sectiontemplate.html

sites.html					            changed action="index.php" to action="{ babPhpSelf }"
                        sitecreate      Added two select options ( register and confirm )
                        sitemodify      Added two select options ( register and confirm )
                                        Added <input type="submit" name="delete" value="{ delete }">
                                        Moved out javascript to new template "scripts"
                                        Added a new tag template 'scripts'
                        versions        Removed JavaScript Start()
                                        Changed href="{ urlphpinfo }" to javascript call

threads.html					        changed action="index.php" to action="{ babPhpSelf }"
                        threadlist      added <!--#if replymail "!= 0" -->...<!--#endif replymail -->
                        threadcreate    Added { noteforum }
                        
topcats.html					        changed action="index.php" to action="{ babPhpSelf }"
                        topcatslist     Removed Javascript
                        topcatmodify    Added button "delete"
topcatsection.html
topics.html					            changed action="index.php" to action="{ babPhpSelf }"
                        articleslist    Removed JavaScript Start()
                                        Changed href="{ urltitle }" to javascript call
                        categorymodify  Added button "delete"
topicssection.html
topman.html					            changed action="index.php" to action="{ babPhpSelf }"
                                        added checkboxes to archive articles
                                        Added oldarticleslist section
                                        Removed all javascripts
                                        Changed submitForm call
                                        Changed href="{ urltitle } to javascript
topusr.html
users.html					            changed action="index.php" to action="{ babPhpSelf }"
                        userslist       Removed javascript
                                        Added <input type="hidden" name="pos" value="{ pos }">
                                        Added <br><center><input type="submit" name="Updateg" value="{ update }"></center>
                                                             
                        usersmodify     Addded <input type="hidden" name="pos" value="{ pos }">
                                        Addded <input type="hidden" name="grp" value="{ grp }">
                                        Renamed name="submit2" to name="bupdate"
                                        Added &nbsp;&nbsp;<input type="submit" name="bdelete" value="{ delete }">

                        usersgroups     Addded <input type="hidden" name="pos" value="{ pos }">
                                        Addded <input type="hidden" name="grp" value="{ grp }">
                                        Added <br><center><input type="submit" name="Updateg" value="{ updategroups }"></center>

usersection.html        template        Added <!--#in addAddonUrl --> ... <!--#endin addAddonUrl -->
vacapp.html					            changed action="index.php" to action="{ babPhpSelf }"
vacation.html					        changed action="index.php" to action="{ babPhpSelf }"
                        newvacation     Removed JavaScript Start()
                                        Changed href="{ datebegin }" to javascript call
                                        Changed href="{ dateend }" to javascript call
waiting.html					        changed action="index.php" to action="{ babPhpSelf }"
warning.html


/********************************************************************************/
Style Sheet file:

.BabTodayEvent {
	BACKGROUND: #E6E6F7 ; 
	font: 10px Verdana, Arial, sans-serif ;
       border-left: 1px solid red;
       border-right: 1px solid red;
       border-bottom: 1px solid red;
	   border-top: 1px solid red
			}
.HeaderDayCalendar { BACKGROUND: #FFFFFF }

/****************************/
version 3.2 beta2 / 3.2
/****************************/
--------------------------------------------------------------------------------
file			section			change 
--------------------------------------------------------------------------------
calview.html					Added commentslist section
search.html		viewart			Added 'head' variable
topics.html		articleview		Added 'head' variable
topman.html		articleview		Added 'head' variable
topusr.html		categorylist	Added 'urlsubmit', 'txtsubmit' variables
mailinfo.html					Added sendpassword section
sites.html		versions		Added 2002 in coypright
page.html					    2001-2002 in copyright

